@charset "utf-8";
/* CSS Document */
body{
	width: 100%;
	background-color: #ffffff;
	overflow-x: hidden;
}

/*详情页*/
.BDJTnewdel{
	width: 7rem;
	margin: 0.3rem auto 0.2rem auto;
}
	.BDJTnewdelh1{
		width: 7rem;
		font-size: 0.28rem;
		color: #333333;
		line-height: 0.4rem;
		text-align: center;
		font-weight: bold;
	}
	.BDJTnewdelh2{
		font-size: 0.24rem;
		color: #333333;
		line-height: 0.3rem;
		text-align: center;
		margin-top: 0.1rem;
	}
	/*发布信息*/
	.BDJTnewdeldiv{
		width: 7rem;
		height: 0.4rem;
		overflow: hidden;
		margin-top: 0.1rem;
		text-align: center;
		line-height: 0;           /* 消除行内块元素周围的额外行高空间 */
	}

		.BDJTnewdeldiv>p{
			height: 0.4rem;
			float: none;
			display: inline-block;
			font-size: 0.2rem;
			color: #666666;
			line-height: 0.4rem;
			margin-right: 0.2rem;
			
		}
		.BDJTnewdeldiv span{
			display: inline;
			font-size: 0.2rem;
			color: #000000;
			padding: 0 0.04rem;
			line-height: 0.4rem;
		}

		.BDJTnewdelp{
			width: 7rem;
		}
		.BDJTnewdelp p{
			width: 7rem;
			font-size: 0.24rem;
			color: #333333;
			text-align: justify;
			text-indent: 0.4rem;
			margin: 0.2rem auto;
			line-height: 1.5;
		}

		.BDJTnewdelp a{
			display: inline;
			font-size: 0.2rem;
			color: #333333;
		}


		.BDJTnewdelp img{
			width: 7rem;
			margin: 0.2rem auto;
		}

	/*详情页增加文章来源链接，仅在媒体关注的详情页出现*/
	.BDJTnewdelLink{
		width: 100%;
		height: 0.4rem;
		margin: 0.2rem auto 0 auto;
		overflow: hidden;
	}
		.BDJTnewdelLink>div{
			width: 0.6rem;
			height: 0.4rem;
			float: left;
			font-size: 0.2rem;
			line-height: 0.4rem;
			color: #666666;

		}
		.BDJTnewdelLink>a{
			display: block;
			height: 0.4rem;
			float: left;
			font-size: 0.2rem;
			line-height: 0.4rem;
			color: #666666;
			margin-right: 0.1rem;
			overflow: hidden;

		}
			.BDJTnewdelLink>a img{
				width: 0.4rem;
				height: 0.4rem;
				float: left;

			}

			.BDJTnewdelLink>a p{
				display: block;
				height: 0.4rem;
				float: right;
				font-size: 0.2rem;
				line-height: 0.4rem;
				color: #666666;
				margin-left: 0.1rem;

			}

		.BDJTnewdelLink a:hover{
			cursor: pointer;

		}
		.BDJTnewdelLink a:hover p{
			color: #e3c392;
			font-weight: bold;
		}

/*上一条下一条*/
.BDJTnewdelNext {
	width: 7rem;
	margin: 0.2rem auto;
}

	.BDJTnewdelNext a {
		display: block;
		width: 100%;
		height: 0.6rem;
		font-size: 0.26rem;
		line-height: 0.6rem;
		color: #daa520;
		overflow: hidden;
		white-space: nowrap; /* 强制文本在一行内显示，不换行 */
		text-overflow: ellipsis; /* 溢出部分用省略号代替 */
	}

		.BDJTnewdelNext a:hover span {
			font-weight: bold;
			text-decoration: underline;
			cursor: pointer;
		}

/*新闻版块*/
.BDJTnewzh{
	width: 7rem;
	margin: 0 auto;
}
	/*新闻轮播*/
	.BDJTnewzhlb{
		width: 100%;
		height: 9.6rem; 
		background-color: #303539;
		overflow: hidden;
		position: relative;
		
	}
		/*左侧*/
		.BDJTnewInbox{
			width: 100%;
		}
			/*左侧文字*/
			.BDJTnewIn{
				width: 100%;
				height: 4rem;
				position: absolute;
				top: 5.5rem;
				left: 0;
			}

				.BDJTnewIn a{
					width: 100%;
					height: 100%;
					position: absolute;
					background-color: #303539;

				}
				.BDJTnewIn a:hover{
					cursor: pointer;
				}
				.BDJTnewIn H1:hover {
					color: #e3c392;
					text-decoration: underline;
				}
				.BDJTnewIn p:hover {
					color: #e3c392;
					text-decoration: underline;
				}
					.BDJTnewInH1{
						width: 96%;
						height: 0.9rem;
						font-size: 0.3rem;
						color: #ffffff;
						line-height: 0.45rem;
						overflow: hidden;
						margin: 0 auto;
						
						display: -webkit-box;
  						-webkit-line-clamp: 2;
 						-webkit-box-orient: vertical;
					}
					.BDJTnewInT1{
						width: 96%;
						height: 0.3rem;
						font-size: 0.24rem;
						color: #ffffff;
						line-height: 0.3rem;
						overflow: hidden;
						margin: 0.2rem auto;
						display: block;
					}
					.BDJTnewInP1{
						width: 96%;
						height: 1.44rem;
						font-size: 0.24rem;
						line-height: 0.36rem;
						color: #a8b1ba;
						margin: 0.1rem auto;
						overflow: hidden;
						text-align: justify;
						
						display: -webkit-box;
  						-webkit-line-clamp: 4;
 						-webkit-box-orient: vertical;
					}
					.BDJTnewInmore1box{
						width: 96%;
						height: 0.6rem;
						overflow: hidden;
						margin: 0.2rem auto 0 auto;
					}
						.BDJTnewInmore1{
							width: 2rem;
							height: 0.6rem;
							font-size: 0.24rem;
							color: #e3c392;
							line-height: 0.6rem;
							text-align: center;
							margin: 0 0.2rem 0 0;
							border: solid 1px #e3c392;
							border-radius: 0.3rem;
							letter-spacing: 0.02rem;
							display: block;
							float: left;
						}
						.BDJTnewInmore1:hover{
							background-color: #e3c392;
							color: #ffffff;
							cursor: pointer;
						}
						/*文章来源小图标*/
						.BDJTnewzhulCompW1{
							width: 4.5rem;
							height: 0.6rem;
							overflow: hidden;
							margin: 0;
							float: left;

						}
							.BDJTnewzhulComp1{
								display: block;
								width: 1.5rem;
								height: 0.6rem;
								overflow: hidden;
								float: left;

							}
								.BDJTnewzhulComp1>img{
									width: 0.5rem;
									height: 0.5rem;
									float: left;
									margin: 0.05rem 0.1rem 0 0;
								}
								.BDJTnewzhulComp1>p{
									width: 0.9rem;
									height: 0.6rem;
									float: left;
									font-size: 0.2rem;
									line-height: 0.6rem;
									color: #666666;
								}

			/*左侧轮播按钮*/
			.BDJTnewIMGbtn{
				width: 100%;
				height: 0.3rem;
				position: absolute;
				top: 4.8rem;
				left: 0;
				z-index: 10;
			}
				.BDJTnewIMGbtn ul{
					width: 2.1rem;
					margin: 0 auto;
					overflow: hidden;
				}
				.BDJTnewIMGbtn-this1{
					width: 0.3rem;
					height: 0.3rem;
					border-radius: 50%;
					background-color: #8a7c66;
					margin: 0 0.2rem;
				}
				.BDJTnewIMGbtn-this{
					width: 0.3rem;
					height: 0.3rem;
					border-radius: 50%;
					background-color: #e3c392;
					margin: 0 0.2rem;
				}

				.BDJTnewIMGbtn ul li:hover{
					cursor: pointer;
				}

		/*右侧图片*/
		.BDJTnewIMG{
			width: 7rem;
			height: 5.25rem;
			position: absolute;
			top: 0;
			left: 0;
		}
			.BDJTnewIMGbox{
				width: 100%;
				height: 100%;
				position: relative;
			}
				.BDJTnewIMGbox a{
					width: 100%;
					height: 100%;
					position: absolute;
					overflow: hidden;
				/*	display: none;*/
				}
					.BDJTnewIMGbox a img{
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						height: 100%;
						object-fit: cover;

					}
	/*新闻轮播 end*/


	/*集团要闻-列表样式*/

	.BDJTnewzhul{
		width: 7rem;
		margin: 0.2rem auto 0.3rem auto;

	}
		.BDJTnewzhul ul{
			width: 7rem;

		}
		.BDJTnewzhul ul li{
			width: 7rem;
			padding: 0.2rem 0;
			border-bottom: solid 1px #e7e7e7;
		}
		.BDJTnewzhul ul li:last-child{
			border-bottom: solid 1px transparent;
		}
		.BDJTnewzhul ul li a{
			overflow: hidden;
			width: 7rem;
			height: 1.52rem;
		}
			.BDJTnewzhulle{
				width: 1.44rem;
				height: 1.44rem;
				background-color: #e7e7e7;
				margin-right: 0.2rem;
			}

				.Bzday{
					width: 100%;
					font-size: 0.5rem;
					color: #e3c392;
					line-height: 1.5;
					margin: 0 0 0 0.2rem;
				}
				.Bzm,.Bzy{
					width: 100%;
					font-size: 0.26rem;
					color: #666666;
					text-indent: 0.2rem;
					line-height: 1.2;
				}

			.BDJTnewzhulri{
				width: 5.36rem;
				height: 1.44rem;

			}
			.BDJTnewzhulrih1{
				width: 100%;
				height: 0.36rem;
				font-size: 0.24rem;
				color: #474545;
				line-height: 0.36rem;
				overflow: hidden;
				white-space: nowrap;   /* 强制文本在一行内显示，不换行 */
				text-overflow: ellipsis;
			}
			.BDJTnewzhulri>div{
				width: 100%; 
				overflow: hidden;

			}
				.BDJTnewzhulri>div p{
					font-size: 0.2rem;
					color: #666666;
					line-height: 0.36rem;
					margin-right: 0.1rem;
				}
				.BDJTnewzhulri>div span{
					font-size: 0.2rem;
					color: #666666;
					line-height: 0.36rem;
					display: inline;

				}
			.BDJTnewzhulrip{
				width: 100%;
				height: 0.72rem;
				font-size: 0.24rem;
				overflow: hidden;
				color: #666666;
				line-height: 0.36rem;
				display: -webkit-box;
  				-webkit-line-clamp: 2;
 				-webkit-box-orient: vertical;
			}

			.BDJTnewzhulrih1:hover{
				cursor: pointer;
				color: #e3c392;
			}
			.BDJTnewzhulrip:hover{

				cursor: pointer;
				color: #e3c392;
			}


	/*综合新闻-精选*/
	.BDJTnewzhul1{
		width: 7rem;
		margin: 0.2rem auto 0 auto;
	}
		.BDJTnewzhul11{
			width: 100%;
			overflow: hidden;

		}
		.BDJTnewzhul11 li{
			width: 100%;
			border: solid 0.01rem #e7e7e7;
			margin: 0.2rem auto;
			padding: 0 0 0.1rem 0;
		}
			.BDJTnewzhul11 li a{
				width: 100%;
				margin: 0 auto;
			}

			.BDJTnewzhul11 a:hover{
				cursor: pointer;

			}
				.BDJTnewzhul11imgbox{
					width: 6.6rem;
					height: 4.94rem;
					overflow: hidden;
					position: relative;
					margin: 0.2rem auto 0 auto;
				}
					.BDJTnewzhul11img{
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						height: 100%;
						object-fit: cover;
					}

					.BDJTnewzhul11imgbox div{
						font-size: 0.2rem;
						color: #ffffff;
						position: absolute;
						top: 0.2rem;
						left: 0.2rem;
						line-height: 1;
						font-weight: bold;
					}

				.BDJTnewzhul11h1{
					width: 6.6rem;
					height: 0.64rem;
					overflow: hidden;
					font-size: 0.28rem;
					line-height: 0.32rem;
					color: #474545;
					margin: 0.2rem auto;
					display: -webkit-box;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;
				}

				.BDJTnewzhul11sp{
					display: block;
					width: 6.6rem;
					height: 0.3rem;
					overflow-y: hidden;
					font-size: 0.2rem;
					line-height: 0.3rem;
					color: #666666;
					margin: 0.1rem auto;

				}
				.BDJTnewzhul11p{
					width: 6.6rem;
					height: 0.96rem;
					overflow: hidden;
					font-size: 0.24rem;
					line-height: 0.32rem;
					color: #666666;
					margin: 0.1rem auto;
					text-align: justify;
					display: -webkit-box;
					-webkit-line-clamp: 3;
					-webkit-box-orient: vertical;
				}
				.BDJTnewzhul11 li:hover{
					box-shadow: 2px 2px 0.05rem #888888;
				}

				/*文章来源小图标*/	
				.BDJTnewzhulCompW{
					width: 6.6rem;
					height: 0.6rem;
					overflow: hidden;
					margin: 0.1rem auto;
					border-top: solid 1px #e7e7e7;

				}

					.BDJTnewzhulComp{
						display: block;
						width: 2.2rem;
						height: 0.6rem;
						overflow: hidden;
						float: left;
						margin: 0.1rem 0 0 0;

					}
						.BDJTnewzhulComp>img{
							width: 0.5rem;
							height: 0.5rem;
							float: left;
							margin: 0.05rem 0.1rem 0 0;
						}
						.BDJTnewzhulComp>p{
							width: 1.6rem;
							height: 0.6rem;
							float: left;
							font-size: 0.2rem;
							line-height: 0.6rem;
							color: #666666;
							overflow: hidden;
						}

		/*综合新闻-列表*/
		.BDJTnewzhul22{
			width: 7rem;
			overflow: hidden;
			margin: 0 auto;
		}
			.BDJTnewzhul22 li{
				width: 100%;
				border: solid 0.01rem #e7e7e7;
				margin: 0 auto 0.2rem auto;
				padding: 0 0 0.1rem 0;
			}
				.liline1{
					display: none;

				}
				.BDJTnewzhul22sp{
					display: block;
					width: 6.6rem;
					height: 0.26rem;
					font-size: 0.2rem;
					color: #e3c392;
					line-height: 0.26rem;
					margin: 0.2rem auto;
				}
				.BDJTnewzhul22h1{
					width: 6.6rem;
					height: 0.64rem;
					overflow: hidden;
					font-size: 0.28rem;
					line-height: 0.32rem;
					color: #474545;
					margin: 0 auto;
					display: -webkit-box;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;
				}
				.BDJTnewzhul22p{
					width: 6.6rem;
					height: 0.96rem;
					overflow: hidden;
					font-size: 0.24rem;
					line-height: 0.32rem;
					color: #666666;
					margin: 0.2rem auto;
					text-align: justify;
					display: -webkit-box;
					-webkit-line-clamp: 3;
					-webkit-box-orient: vertical;
				}
				.BDJTnewzhul22more{
					width: 6.6rem;
					height: 0.32rem;
					font-size: 0.2rem;
					color: #474545;
					line-height: 0.32rem;
					margin: 0 auto;

				}

		/*专题专栏*/
		.BDJTnewzhul33{
			width: 7rem;
		}
			.BDJTnewzhul33 li{
				width: 7rem;
				background-color: #ececec;
				margin-bottom: 0.2rem;
			}

				.BDJTnewzhul33img{
					width: 7rem;
					height: 2.4rem;
				}

				.BDJTnewzhul33h1{
					width: 6.6rem;
					height: 0.5rem;
					overflow-y: hidden;
					font-size: 0.24rem;
					line-height: 0.5rem;
					color: #474545;
					margin: 0 auto;
					text-align: center;
					margin-top: 0.1rem;
				}

				.BDJTnewzhul33 li:hover{
					box-shadow: 2px 2px 5px #888888;
					cursor: pointer;
				}

				.BDJTnewzhul33 a:hover{
					cursor: pointer;
				}



/*新增版块-_百大印象列表页 begin*/
.New_BDJTvideoList{
	width: 7.2rem;
	margin: 0 auto 0.2rem auto;
	background-color: #f6f6f6;
}
	/*视频模块标题*/
	.New_BDJTvideoListTitle{
		width: 100%;
		height: 0.6rem;
	}
	.New_BDJTvideoListTitle>p,
	.New_BDJTvideoListTitle>a{
		color: #141416;
		line-height: 0.6rem;
	}
	.New_BDJTvideoListTitle>p{
		float: left;
		font-size: 0.3rem;
	}
	.New_BDJTvideoListTitle>a{
		display: block;
		float: right;
		font-size: 0.3rem;
		padding-right: 0.1rem;
	}
	.New_BDJTvideoListTitle>a:hover{
		cursor: pointer;
		color: #fe030b;
		font-weight: bold;
	}
		.New_BDJTvideoListTitle>p span{
			display: inline;
			font-size: 0.3rem;
			color: #141416;
			line-height: 0.6rem;
			padding: 0 0.1rem;
		}

	/*视频列表*/
	.New_BDJTvideoListLink{
		width: 100%;
		overflow: hidden;
		margin-top: 0.2rem;
	}

		.New_BDJTvideoListLink>a{
			float: left;
			margin: 0.1rem;
		}
		/*第一张大图*/
		.New_BDJTvideoListLink1st{
			width: 4.6rem;
			height: 3.1rem;
			position: relative;
		}
			.New_BDJTvideoListLink1st>div{
				width: 100%;
				height: 100%;
				overflow: hidden;
			}
				.New_BDJTvideoListLink1st>div img{
					width: 100%;
					height: 100%;
					object-fit: cover;
					object-position: center;
				}
	
			.New_BDJTvideoListLink1st>h1{
				width: 100%;
				height: 0.6rem;
				font-size: 0.26rem;
				color: #ffffff;
				line-height: 0.6rem;
				text-align: left;

				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;

				position: absolute;
				bottom: 0;
				left: 0;

				background-color: #e3c392;
				text-indent: 2px;
			}

			.New_BDJTvideoListLink1st>p{
				width: 100%;
				height: 0.2rem;
				font-size: 0.2rem;
				line-height: 0.2rem;
				color: #999999;
				text-align: left;
				display: none;
				position: absolute;
			}
		/*并列小图*/
		.New_BDJTvideoListLink2nd{
			width: 2.2rem;
			height: 3.1rem;
			background-color: #ffffff;
		}

			.New_BDJTvideoListLink2nd>div{
				width: 2.2rem;
				height: 1.48rem;
				overflow: hidden;
				border-radius: 2px;
			}
				.New_BDJTvideoListLink2nd>div img{
					width: 100%;
					height: 100%;
					object-fit: cover;
					object-position: center;
					border-radius: 2px;
				}
	
			.New_BDJTvideoListLink2nd>h1{
				width: 100%;
				height: 1.2rem;
				font-size: 0.26rem;
				color: #182424;
				line-height: 0.4rem;
				text-align: justify;
				padding: 0 0.1rem;

				overflow: hidden;
				display: -webkit-box;
				-webkit-line-clamp: 3; /* 设置显示的最大行数 */
				-webkit-box-orient: vertical;
			}
				.New_BDJTvideoListLink2nd:hover h1{
					cursor: pointer;
					font-weight: bold;
/*					color: #e3c392;*/
					color: #fe030b;
				}
				.New_BDJTvideoListLink2nd:hover img{
					transform: scale3d(1.1, 1.1, 1);
					cursor: pointer;
				}
			.New_BDJTvideoListLink2nd>p{
				width: 100%;
				height: 0.4rem;
				font-size: 0.2rem;
				line-height: 0.4rem;
				color: #999999;
				text-align: left;
				overflow: hidden;
				padding: 0 0.1rem;

			}
/*新增版块-_百大印象列表页 end*/




/*新增版块-_百大印象播放页 begin*/
.New_BDJTvideoPlayer{
	width: 7.2rem;
	height: 4.5rem;
	position: relative;
	overflow: hidden;
	top: 0.3rem;
	left: 50%;
	margin-left: -3.6rem;
	margin-bottom: 0.3rem;
}
.anniv_videoPlayer{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover; /* 覆盖整个容器 */
	
}
.anniv_videoPlayer img{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.New_BDJTvideoPlayerTC{
	width: 7.2rem;
	position: relative;
	top: 0.3rem;
	left: 50%;
	margin-left: -3.6rem;
	margin-bottom: 0.6rem;
	font-size: 0.3rem;
	line-height: 0.5rem;
	text-align: justify;

	
}
.New_BDJTvideoPlayerTC>h1{
	width: 100%;
	margin-bottom: 0.2rem;
	font-size: 0.3rem;
	line-height: 0.5rem;
	text-align: justify;
	color: #000000;
	
}
.New_BDJTvideoPlayerTC>p{
	width: 100%;
	font-size: 0.2rem;
	line-height: 0.5rem;
	text-align: justify;
	color: #999999;
	
}



